@media only screen and (min-width: 320px) and (max-width: 768px) {
.featured-section {
    padding: 60px 0px 0px 0px;
}  
.section-content-block {
    padding: 30px 0 30px 0;
    background: #FFFFFF;
}
.counter-section .col-xs-6{
    width:33.3%;
    padding-left:5px;
    padding-right:5px;
}    
.dash_service_box {
    position: relative;
    width: 100%;
}
.slider-area .owl-dots {
    bottom: 0px;
}
.blood_saver_124 {
    min-height:auto; 
}
.user_picture_name ul li .u_red {
    font-size: 13px;
}
.dash_service_box {
     min-height:auto; 
}
.dash_service_icon {
    width: 20%;
}
.dash_service_icon img {
    position: relative;
    width:auto;
    margin-top: 0px;
}
.dash_service_box h2 {
    font-size: 15px;
    margin-top: 15px;
    line-height: 18px;
    font-weight: 600;
}
.dash_service_box:nth-child(2n) {
    position: relative;
    width: 100%;
    padding:0px 0px 0px 70px;
    float: right;
}
.top-bar{
    display:none;
}
.l_block {
    display: block;
    font-size: 13px;
}
.counter-block-1 .icon {
    margin: 20px 0px 0px 0px;
}
.counter-block-1 {
    margin: 15px 0;
    background: #FFFFFF;
    padding: 0px;
}
.counter-block-1 h4 {
    margin-top: 0px;
    font-weight: 500;
    font-size: 11px;
    line-height: 20px;
}
.counter-block-1 .counter {
    font-size: 20px;
    margin-top:0;
}
.i_left {
    width: auto!important;
    text-align: left;
    float: left;
    line-height: 20px;
    margin: 0px 5px;
    font-size: 13px;
}
.form-field input {
    height: 28px;
}
.label_block {
    line-height: 16px;
    font-size: 13px;
}
.align-left label{
   font-size: 13px;
   display:block;
}
.align-left label{
   font-size: 13px;
   display:block;
}
.left_lable {
    font-size: 13px;
}
.formr-group.row .col-md-6{
    margin-bottom:15px;
}
.mobile-app-section {
    padding: 0;
}
.app-form-box {
    position: relative;
    padding: 30px 10px;
}
.gallery-page {
    padding: 25px 0px;
}
.blog-page {
    padding: 25px 0px;
}
.navbar-default .navbar-nav > li {
    margin-left: 0px;
    display: inline-block;
}
.signup-link-btn-group .register_donor {
    position: relative;
    display: inline-block;
    width: auto;
    color: #fff;
    background: #bc2024;
    padding: 5px 10px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 12px;
}
.signup-link-btn-group .find_donor {
    position: relative;
    display: inline-block;
    width: auto;
    color: #fff;
    background: #303030;
    margin-right: 0;
    padding: 5px 10px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 12px;
}
.signup-link-btn-group {
    bottom: 35px;
    margin: 0 auto;
}
  .app-image-box{
    display: none;
  }
footer {
  display: none;
} 
.mobile-app-section {
    height: 100vh;
} 
body {
    background: #f5f5f5;
}
.app-text-box {
    padding-top: 25px;
    min-height:300px;
}
.app-logo-box{
  margin-bottom: 25px;
}
}